aboutsummaryrefslogtreecommitdiff
path: root/release/amd64/mkisoimages.sh
diff options
context:
space:
mode:
Diffstat (limited to 'release/amd64/mkisoimages.sh')
-rw-r--r--release/amd64/mkisoimages.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/release/amd64/mkisoimages.sh b/release/amd64/mkisoimages.sh
index c61ee5526a15..1360d1c4f7ec 100644
--- a/release/amd64/mkisoimages.sh
+++ b/release/amd64/mkisoimages.sh
@@ -37,7 +37,7 @@ if [ $# -lt 3 ]; then
fi
type mkisofs 2>&1 | grep " is " >/dev/null
-if [ $? -eq 0 ]; then
+if [ $? -ne 0 ]; then
echo The mkisofs port is not installed. Trying to get it now.
if ! pkg_add -r mkisofs; then
echo "Could not get it via pkg_add - please go install this"